> ## Documentation Index
> Fetch the complete documentation index at: https://docs.orafi.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Notifications

> Toggle email notification preferences for your business account.

## Toggle notifications

<div className="api-method-box">
  <span className="api-method post">POST</span> `/notification`
</div>

Toggles your email notification subscription on or off. When enabled, you receive email alerts for events like successful payments and failed transactions.

<ResponseExample>
  ```bash cURL theme={null}
  curl -X POST https://api.orafi.app/notification \
    -H "Content-Type: application/json" \
    -H "x-api-key: ora_test_your_api_key"
  ```

  ```javascript Node.js theme={null}
  const response = await fetch("https://api.orafi.app/notification", {
    method: "POST",
    headers: {
      "Content-Type": "application/json",
      "x-api-key": "ora_test_your_api_key"
    }
  });
  ```

  ```python Python theme={null}
  import requests

  response = requests.post(
      "https://api.orafi.app/notification",
      headers={
          "Content-Type": "application/json",
          "x-api-key": "ora_test_your_api_key"
      }
  )
  ```

  ```json 200 — Subscribed theme={null}
  {
    "status": "Success",
    "message": "Subscription successful"
  }
  ```

  ```json 200 — Unsubscribed theme={null}
  {
    "status": "Success",
    "message": "Unsubscribed successfully"
  }
  ```
</ResponseExample>
